SPDX-License-Identifier: CC-BY-SA-4.0
appl-config-option-type: integer
appl-config-option-default-value: 1
appl-config-option-description: description h
appl-config-option-index: []
appl-config-option-name: h
appl-config-option-notes: null
appl-config-option-constraint:
  custom:
  - custom h
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
enabled-by: []
interface-type: appl-config-option
links:
- g: null
type: interface
